Bug 490470 - wxdfast doesn't start due to relocation error
wxdfast doesn't start due to relocation error
Product: Fedora
Classification: Fedora
Component: wxdfast (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-03-16 12:03 EDT by Felix Kaechele
Modified: 2009-04-11 18:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-11 18:08:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Felix Kaechele 2009-03-16 12:03:09 EDT
Description of problem:
wxdfast fails to start with message:
wxdfast: relocation error: wxdfast: symbol _ZN21wxMemoryFSHandlerBase19AddFileWithMimeTypeERK8wxStringPKvmS2_, version WXU_2.8.5 not defined in file libwx_baseu-2.8.so.0 with link time reference

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install wxdfast from current rawhide
2. fail to start it
Actual results:
Error message

Expected results:
wxdfast starting
Comment 1 Adel Gadllah 2009-04-05 07:28:09 EDT

Sorry for the late response, this should be fixed in wxdfast-0.6.0-6.fc11
Comment 2 Felix Kaechele 2009-04-11 18:08:23 EDT
Works like a charm. Thanks!

Note You need to log in before you can comment on or make changes to this bug.